.c-archive {
  &__filters {
    display: block;
    position: relative;
    z-index: 11;
    margin: -4rem auto 0 auto;

    @include sm {
      display: block;
    }
  }

  &__list {
    display: grid;
    grid-template-columns: 1fr;
    padding: 5rem 2rem;
    gap: 2rem;

    @include sm {
      grid-template-columns: 1fr 1fr;
      padding: 11rem 3.5rem 5rem;
      gap: 1rem 1.5rem;
    }

    > * {
      width: 100%;
      margin: 0 auto;

      @include sm {
        margin: 0; 
        &:nth-child(odd) {
          margin-top: -6rem;
          margin-left: auto;
        }
      }
    }
  }
}